--local log = require('log')
--local json = require('json')
--local fiber = require('fiber')
local vshard = require('vshard')

--local start = fiber.clock64()
for i = 1, 100000 do
    local secondary = 's_test_' .. i
    local bucket_id = vshard.router.bucket_id_mpcrc32(secondary)
    crud.replace_object('space_1', { primary = 'p_test_' .. i, secondary = secondary }, { bucket_id = bucket_id })
end
--log.info('test time = %s', fiber.clock64() - start)
